{
	"数量": "ปริมาณ",
	"到货条码打印": "การพิมพ์บาร์โค้ดการจัดส่ง",
	"到货单别": "ประเภทใบจัดส่ง",
	"到货单号": "หมายเลขใบจัดส่ง",
	"确定": "ยืนยัน",
	"请输入到货单别": "กรุณาใส่ประเภทใบจัดส่ง",
	"请输入到货单号": "กรุณาใส่หมายเลขใบจัดส่ง",
	"修改到货单打印信息": "แก้ไขข้อมูลการพิมพ์ใบจัดส่ง",
	"序号：": "หมายเลขลำดับ：",
	"品号：": "หมายเลขสินค้า：",
	"品名：": "ชื่อสินค้า：",
	"采购单号：": "หมายเลขใบสั่งซื้อ：",
	"到货数量：": "จำนวนที่จัดส่ง：",
	"标签个数：": "จำนวนป้าย：",
	"需要填写标签个数": "จำเป็นต้องกรอกจำนวนป้าย",
	"到货单打印信息": "ข้อมูลการพิมพ์ใบจัดส่ง",
	"到货单": "ใบจัดส่ง",
	"供应商": "ผู้จำหน่าย",
	"到货数量": "จำนวนที่จัดส่ง",
	"采购单号": "หมายเลขใบสั่งซื้อ",
	"修改到货单检验信息": "แก้ไขข้อมูลการตรวจสอบใบจัดส่ง",
	"验收数量：": "จำนวนการตรวจรับ：",
	"验退数量：": "จำนวนการคืนสินค้า：",
	"验收数量+验退数量不能大于收货数量": "จำนวนการตรวจรับ+จำนวนการคืนสินค้าต้องไม่มากกว่าจำนวนที่ได้รับ",
	"到货检验": "การตรวจสอบการจัดส่ง",
	"到货单不存在或已完成检验": "ใบจัดส่งไม่มีอยู่หรือได้ทำการตรวจสอบเสร็จสิ้นแล้ว",
	"到货单检验信息": "ข้อมูลการตรวจสอบใบจัดส่ง",
	"批次信息": "ข้อมูลล็อต",
	"批号：": "หมายเลขล็อต：",
	"仓库：": "คลังสินค้า：",
	"库位：": "ตำแหน่งในคลัง：",
	"计价数量：": "จำนวนที่คิดราคา：",
	"移除": "ลบ",
	"请输入批号": "กรุณาใส่หมายเลขล็อต",
	"请输入仓库": "กรุณาใส่คลังสินค้า",
	"请输入库位": "กรุณาใส่ตำแหน่งในคลัง",
	"请输入验收数量或验退数量": "กรุณาใส่จำนวนการตรวจรับหรือจำนวนการคืนสินค้า",
	"计价数量不能大于验收数量": "จำนวนที่คิดราคาไม่สามารถมากกว่าจำนวนการตรวจรับได้",
	"超出到货检验验收数量": "เกินจำนวนการตรวจสอบการจัดส่ง",
	"修改进货单信息": "แก้ไขข้อมูลใบสั่งซื้อเข้า",
	"进货数量：": "จำนวนที่สั่งซื้อเข้า：",
	"入库数量：": "จำนวนที่เข้าคลัง：",
	"添加批次": "เพิ่มล็อต",
	"仓库": "คลังสินค้า",
	"库位": "ตำแหน่งในคลัง",
	"验收数量+验退数量不能大于进货数量": "จำนวนการตรวจรับ+จำนวนการคืนสินค้าต้องไม่มากกว่าจำนวนที่สั่งซื้อเข้า",
	"进货单信息": "ข้อมูลใบสั่งซื้อเข้า",
	"进货单别": "ประเภทใบสั่งซื้อเข้า",
	"进货数量": "จำนวนที่สั่งซื้อเข้า",
	"入库数量": "จำนวนที่เข้าคลัง",
	"录入进货单": "บันทึกใบสั่งซื้อเข้า",
	"到货单已经完成入库": "ใบจัดส่งได้ทำการเข้าคลังเสร็จสิ้นแล้ว",
	"到货单不存在或未检验": "ใบจัดส่งไม่มีอยู่หรือยังไม่ได้ตรวจสอบ",
	"修改委外打印信息": "แก้ไขข้อมูลการพิมพ์ภายนอก",
	"工单单号：": "หมายเลขใบสั่งงาน：",
	"委外进货单打印信息": "ข้อมูลการพิมพ์ใบสั่งซื้อภายนอก",
	"委外进货单": "ใบสั่งซื้อภายนอก",
	"工单单号": "หมายเลขใบสั่งงาน",
	"批号": "หมายเลขล็อต",
	"委外进货打印标签": "ป้ายการพิมพ์การสั่งซื้อภายนอก",
	"委外进货单别": "ประเภทการสั่งซื้อภายนอก",
	"委外进货单号": "หมายเลขการสั่งซื้อภายนอก",
	"请输入委外进货单别": "กรุณาใส่ประเภทการสั่งซื้อภายนอก",
	"请输入委外进货单号": "กรุณาใส่หมายเลขการสั่งซื้อภายนอก",
	"希迈条码系统": "ระบบบาร์โค้ดซีไฮ",
	"委外检验": "การตรวจสอบภายนอก",
	"委外扫码上架": "การจัดเก็บภายนอกโดยการสแกน",
	"录入领料单": "บันทึกรายการการขอเบิกวัสดุ",
	"品号信息": "ข้อมูลหมายเลขสินค้า",
	"品号": "หมายเลขสินค้า",
	"品名": "ชื่อสินค้า",
	"规格": "สเปค",
	"品号信息查询": "ค้นหาข้อมูลหมายเลขสินค้า",
	"请输入品号": "กรุณาใส่หมายเลขสินค้า",
	"领料数量：": "จำนวนการขอเบิกวัสดุ：",
	"请输入领料数量": "กรุณาใส่จำนวนการขอเบิกวัสดุ",
	"超出可领料数量": "เกินจำนวนที่ขอเบิกได้",
	"修改领料单信息": "แก้ไขข้อมูลการขอเบิกวัสดุ",
	"工艺：": "กระบวนการ：",
	"材料品号：": "หมายเลขวัสดุ：",
	"材料品名：": "ชื่อวัสดุ：",
	"需领数量：": "จำนวนที่ต้องการเบิก：",
	"已领数量：": "จำนวนที่เบิกแล้ว：",
	"领料单信息": "ข้อมูลการขอเบิกวัสดุ",
	"领料单别": "ประเภทการขอเบิกวัสดุ",
	"工单": "ใบสั่งงาน",
	"产品品号": "หมายเลขผลิตภัณฑ์",
	"产品品名": "ชื่อผลิตภัณฑ์",
	"需领数量": "จำนวนที่ต้องการเบิก",
	"已领数量": "จำนวนที่เบิกแล้ว",
	"领料数量": "จำนวนการขอเบิกวัสดุ",
	"工单单别": "ประเภทใบสั่งงาน",
	"请输入工单单别": "กรุณาใส่ประเภทใบสั่งงาน",
	"请输入工单单号": "กรุณาใส่หมายเลขใบสั่งงาน",
	"工单不存在": "ไม่พบใบสั่งงาน",
	"修改委外检验信息": "แก้ไขข้อมูลการตรวจสอบภายนอก",
	"报废数量：": "จำนวนที่ถูกตัดจำหน่าย：",
	"验收数量+报废数量+验退数量不能大于进货数量": "จำนวนที่ตรวจรับ + จำนวนที่ถูกตัดจำหน่าย + จำนวนที่คืนไม่สามารถมากกว่าจำนวนการสั่งซื้อได้",
	"委外进货单检验信息": "ข้อมูลการตรวจสอบการสั่งซื้อภายนอก",
	"无批号": "ไม่มีหมายเลขล็อต",
	"无批次号": "ไม่มีหมายเลขชุด",
	"批次号：": "หมายเลขชุด：",
	"请输入批次号": "กรุณาใส่หมายเลขชุด",
	"批次号不能为空": "หมายเลขชุดไม่สามารถว่างได้",
	"查询库存失败": "การค้นหาสินค้าคงคลังล้มเหลว",
	"未找到该物料的库存信息": "ไม่พบข้อมูลสินค้าคงคลังสำหรับวัสดุนี้",
	"报废数量": "จำนวนที่ถูกตัดจำหน่าย",
	"委外进货单不存在或已审核": "หมายเลขการสั่งซื้อภายนอกไม่พบหรือได้รับการตรวจสอบแล้ว",
	"修改委外上架信息": "แก้ไขข้อมูลการจัดเก็บภายนอก",
	"委外进货单上架信息": "ข้อมูลการจัดเก็บการสั่งซื้อภายนอก",
	"用户名": "ชื่อผู้ใช้",
	"密码": "รหัสผ่าน",
	"登录": "เข้าสู่ระบบ",
	"请输入您的账号": "กรุณาใส่บัญชีของคุณ",
	"请输入您的密码": "กรุณาใส่รหัสผ่านของคุณ",
	"用户设置": "การตั้งค่าผู้ใช้",
	"用户名：": "ชื่อผู้ใช้：",
	"姓名：": "ชื่อ：",
	"旧密码：": "รหัสผ่านเก่า：",
	"新密码：": "รหัสผ่านใหม่：",
	"旧密码不能为空": "รหัสผ่านเก่าไม่สามารถว่างได้",
	"新密码不能为空": "รหัสผ่านใหม่ไม่สามารถว่างได้",
	"请求中...": "ในคำขอ ...",
	"请输入验收数量": "กรุณาใส่จำนวนการยอมรับ",
	"请输入验退数量": "โปรดป้อนจำนวนการตรวจสอบย้อนกลับ",
	"录入入库单": "รายการเข้าลิ้นชัก",
	"入库单别：": "รายการเข้าคลัง:",
	"类型：": "ชนิด:",
	"工单单别：": "คำสั่งงาน:",
	"移出加工顺序:": "ย้ายออกจากลำดับการประมวลผล:",
	"移出地：": "ย้ายออกจากสถานที่:",
	"移入地：": "ย้ายลงดิน:",
	"转移数量：": "จำนวนการโอน:",
	"使用人时：": "เมื่อใช้บุคคล:",
	"使用机时：": "เมื่อใช้เครื่อง:",
	"请输入入库单别": "กรุณากรอกแบบฟอร์มเข้าคลัง",
	"请输入入库数量": "กรุณาใส่จำนวนไลบรารี",
	"请输入移出加工顺序": "โปรดป้อนลำดับการย้ายออกจากการประมวลผล",
	"请输入移出地": "กรุณากรอกข้อมูลย้ายออก",
	"请输入移入地": "กรุณากรอกข้อมูลย้ายเข้าพื้นที่",
	"入库成功": "ความสำเร็จในการเข้าคลัง",
	"品号不存在": "ไม่มีรายการ",
	"工单已经完成领料": "ใบสั่งงานเสร็จสมบูรณ์แล้ว",
	"委外进货单不存在": "ไม่มีใบนำส่งนอกประเทศ",
	"委外进货单不存在待检明细": "ไม่มีรายละเอียดที่ต้องตรวจสอบในใบส่งของเข้านอกคณะกรรมการ",
	"未找到到货单": "ไม่พบใบส่งสินค้า",
	"未连接到服务器": "ไม่ได้เชื่อมต่อกับเซิร์ฟเวอร์",
	"失败": "ล้มเหลว",
	"未知错误": "ข้อผิดพลาดที่ไม่รู้จัก",
	"获取用户语言失败": "ล้มเหลวในการรับภาษาผู้ใช้",
	"录入到货单": "ใส่ลงในใบส่งสินค้า",
	"供应商代码": "รหัสผู้ขาย",
	"到货供应商": "ผู้จัดจำหน่ายขาเข้า",
	"到货明细": "รายละเอียดการมาถึง",
	"一个到货单无法录入两个供应商订单": "ใบสั่งซื้อสินค้าหนึ่งใบไม่สามารถป้อนคำสั่งซื้อของผู้จำหน่ายสองรายได้",
	"销售出库": "การขายออกจากคลัง",
	"销货单创建": "การสร้างใบขาย",
	"请扫描单号": "กรุณาสแกนหมายเลขเดี่ยว",
	"步骤一    扫描单号": "ขั้นตอนที่ 1 สแกนหมายเลขเดียว",
	"摄像头对准": "การจัดตำแหน่งกล้อง",
	"出货通知单号二维码": "หมายเลขใบแจ้งการจัดส่ง QR Code",
	"点击扫描或": "คลิกสแกน หรือ",
	"点选单号": "ชี้หมายเลขแผ่น",
	"交货单：{0}": "การจัดส่ง: {0}",
	"拣货明细": "รายละเอียดการหยิบสินค้า",
	"计划出库日期：{0}": "กำหนดวันออกจากคลังสินค้า: {0}",
	"请扫描盘点条码": "กรุณาสแกนบาร์โค้ด",
	"返回": "กลับ",
	"提交": "ส่ง",
	"保存成功": "บันทึกความสำเร็จ",
	"产品编号：{0}": "รหัสสินค้า: {0}",
	"产品名称：{0}": "ชื่อสินค้า: {0}",
	"领料": "ปลอกคอ",
	"未配货": "ไม่จัดส่ง",
	"库存明细": "รายละเอียดสินค้าคงคลัง",
	"选择库存": "เลือกสินค้า",
	"库房/储位：{0}|{1}": "คลังสินค้า / พื้นที่จัดเก็บ: {0}} {1}",
	"库存数：{0}pcs": "จำนวนสต็อก: {0}pcs",
	"出货数：": "จำนวนการจัดส่ง:",
	"库存数：": "จำนวนสต็อก:",
	"采购到货": "ซื้อมาถึง",
	"到货仓": "ไปยังคลังสินค้า",
	"请选择到货仓": "กรุณาเลือกไปยังคลังสินค้า",
	"确认成功": "ยืนยันความสำเร็จ",
	"到货确认": "ยืนยันการมาถึง",
	"确认": "ยืนยัน",
	"提交成功": "ส่งเรียบร้อยแล้ว",
	"提交失败": "การส่งล้มเหลว",
	"请勿重复提交": "ไม่ยื่นซ้ำซ้อน",
	"提交数据不能为空": "ข้อมูลที่ส่งมาไม่สามารถว่างเปล่าได้",
	"库存盘点": "นับสินค้าคงคลัง",
	"盘点作业": "นับงาน",
	"盘点明细": "รายละเอียดการนับ",
	"盘点产品号不能为空": "นับหมายเลขสินค้าไม่สามารถว่างได้",
	"当前已经存在盘点产品": "ขณะนี้มีผลิตภัณฑ์นับอยู่แล้ว",	
	"该产品不存在": "ไม่มีสินค้า",	
	"请输入盘点产品号": "กรุณากรอกหมายเลขสินค้า",
	"库房/储位": "คลังสินค้า / ที่เก็บของ",
	"库存数": "จำนวนสต็อก",
	"盘点数": "จำนวนนับ",
	"请输入盘点数": "โปรดป้อนคะแนนดิสก์",
	"盘点数量不能大于库存数量": "จำนวนนับต้องไม่เกินจำนวนสต็อก",
	"新增库存": "เพิ่มสินค้าคงคลัง",
	"新增数": "เพิ่มจำนวน",
	"请输入新增数": "กรุณาใส่จำนวนที่เพิ่ม",
	"选择仓库": "เลือกคลังสินค้า",
	"选择储位": "เลือกพื้นที่เก็บข้อมูล",
	"调拨数不能为空": "จำนวนการโทรไม่สามารถว่างได้",
	"调入库存不能为空": "โอนเข้าสต็อกไม่สามารถว่างเปล่าได้",
	"调入储位不能为空": "ปรับพื้นที่เก็บข้อมูลไม่สามารถว่างได้",
	"该数据已存在": "มีข้อมูลนี้อยู่แล้ว",
	"请输入储位": "กรุณาใส่ที่เก็บข้อมูล",
	"库存调拨": "การโอนสินค้าคงคลัง",
	"至少需要录入一批调拨数据": "จำเป็นต้องบันทึกข้อมูลการโอนอย่างน้อยหนึ่งล็อต",
	"请输入调拨产品号": "กรุณากรอกหมายเลขผลิตภัณฑ์",
	"调拨明细": "รายละเอียดการจัดสรร",
	"当前储位": "พื้นที่จัดเก็บปัจจุบัน",
	"调入储位": "ปรับพื้นที่เก็บข้อมูล",
	"调拨确认": "ยืนยันการโอนเงิน",
	"该调拨产品号数据已存在": "ข้อมูลหมายเลขผลิตภัณฑ์โอนนี้มีอยู่แล้ว",
	"调拨总数不能大于库存数": "จำนวนการจัดสรรทั้งหมดจะต้องไม่เกินจำนวนสินค้าคงคลัง",
	"调拨数": "จำนวนการโทร",
	"请输入调拨数": "โปรดป้อนจำนวนการโทร",
	"调入仓库": "โอนเข้าคลังสินค้า",
	"调拨数不能大于库存数": "จำนวนการจัดสรรต้องไม่เกินจำนวนสินค้าคงคลัง",
	"检测到有新版本！": "พบเวอร์ชันใหม่!",
	"请升级app到最新版本！": "กรุณาอัปเกรดแอปเป็นเวอร์ชันล่าสุด!",
	"暂不升级": "ไม่อัปเกรดในขณะนี้",
	"立即升级": "อัปเกรดทันที",
	"领用套数": "จํานวนชุดที่จะใช้",
	"采购发票": "ใบแจ้งหนี้การจัดซื้อ"
}
